Oye Cakes - Web App - Bug #3488

Order cake and make payment by Paytm> displays error.

08/03/2022 11:09 AM - Shubham J

Status: Reopened Start date: 08/03/2022
Priority: High Due date:

Assignee: Narendra Singh % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

clipboard-202208031108-0dyic.png

History

#1 - 09/08/2022 02:20 PM - Narendra Singh

- Status changed from New to Resolved

Paytm is available in Razorpay.

#2 - 09/08/2022 04:37 PM - Shubham J

- Status changed from Resolved to Reopened

#3 - 09/08/2022 04:38 PM - Shubham J
- File clipboard-202209081637-qq16p.png added

clipboard-202209081637-qq16p.png
